body {
    background: #fff;
    margin: auto;
    padding: 0px;
    color: #222;
	max-width: 700px;
	margin:auto;
	font-family: Arial;
	font-size: 13px;
	outline:0 none;
}

a:link, a:visited {
    color: #34617e;
    text-decoration: none;
}

a:hover {
  	background: url('http://hueit.hexat.com/img/trai-tim.gif');
    color: #ff0000;
    text-decoration: none;
    text-shadow: 0 0 6px #C83C39;
}

small {
	font-size: x-small;
}

h1, h2, h3, h4, h5 {
	font-weigth: bold;
    font-family: Arial, Helvetica, sans-serif;
    margin:0;
    display: inline;
}
h1 {
	/*font-size: 22px;*/
}
h2 {
    font-size: 18px;
}
h3, h4, h5 {
    font-size: 12px;
}
hr {
    border: 1px solid #d5d5d5;
}
/*-------Orther class------*/
.hr {
	margin-top: 3px;
	margin-bottom: 3px;
	border:none;
	border-bottom: 1px dashed #ddd;
	line-height: 5px;
	padding: 2px;
}
.rmenu {
    padding: 5px;
    background-color: #F2DEDE;
    border: 1px solid #fff;
    color: #B94A48;
}
/*-----Class chat-----*/
.phpcode {
    background-color: #E0E6E9;
    border: 1px dotted #9FAEBB;
    margin: 4px;
    padding: 0 2px 0 2px;
    overflow: auto;
	color:#0000BB;
	font-family: monospace;
}
.quote, .quot {
    font-size: 10px;
    background-color: #f2f6f8;
    border-top: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    border-bottom:1px solid #e0e0e0;
    border-left: 3px solid #80abc8;
    margin: 2px;
    color: grey;
    padding: 4px;
}
/*---------Class header----------*/
.header {background: #000000;
    color: #fff;
    margin: 0px;
    padding: 7px 10px 7px 10px;
}
.footer {
    background: #1A1A1A;
    min-height: 30px;
    border: #1b1b1b solid 1px;
    color: #CACACA;
    font-size: 11px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 10px;
    text-align: center;
    border-radius: 0px 0px 10px 10px;
}
.footer a {
    color: #fff !important;
    font-weight: bold;
}

/*------Class title--------*/
.muc {
padding : 3px 4px;
overflow: hidden;
background:#fff;
border-bottom: 1px dashed #e6e6e6;
color: #e6e6e6;
}
.muc a {
color: #829143;
}
.phdr{background: #08A8E8;
padding: 3px;
color: #fff;
font-weight:bold;
border-top: 1px dashed rgb(228, 225, 225);
display: table;
}
.phdr a {
color:#fff;
}
.list1 {
{background-color:#F2F6F8;
border-left:1px solid #C6C4C4;
border-right:1px solid #C6C4C4;
color:#34617E;
margin:0;padding:4px;
border-bottom: 1px dashed #e6e6e6;
color: #555;
}
/*-----^__^____*/
.url{background-color:#fff;
border:1px solid #aaa;
border-bottom:2px solid #aaa;
border-left:4px solid #80abc8;
color:#505050;
padding-left:6px;
margin-top:5px;
padding:3px;
}
.url:before{content:url(http://hueit.hexat.com/img/tai.png);
padding-right:2px}
.url a{color:#f00;font-weight:bold;
}
/*------Filelist page-----------*/
.filelist_paging, .page, .xt_pagination {
    background-color: #FFFFCC;
border: 1px solid white;
margin: 0px;
padding: 4px 4px 4px 4px;
}
.currentpage, .page span, .filelist_paging span, .xt_pagination .selected {
color:#000000;
background-color: #66FFFF;
border: 1px solid #33FF33;
padding: 0px 5px 0px 5px;
}
.filelist_paging a, .page a, .xt_pagination a, .currentpage a {
    border: 1px solid #33FF00;
background-color: #fff;
padding: 0px 3px 0px 3px;
text-decoration: none;
margin: 1px;
}
.filelist_paging a:hover, .page a:hover, .currentpage a:hover {
border: 1px solid #88beff;
padding: 0px 4px 0px 4px;
background-color: #f2f6f8;
margin: 1px;
}

/*-------Class list---------*/
.list3 {background-color:#fff;
border-bottom:1px dashed #DDD;
padding:3px;margin:0
}

/*--------Class new---------*/
.news {
    background-color: #C4CDE0;
    border: 1px solid white;
    color: #222;
    font-size: x-small;
    padding: 1px 2px 2px;
}
.newsx {
    background-color: #f2f6f8;
    border-bottom: 1px solid #eaeae9;
    color: #34617e;
    padding: 3px 4px 3px 4px;
    margin: 0 0 0 0;
}
/*-----Transition img----------*/
.img{
    border: 1px solid #eee;
background: #fff;
margin: 8px;
max-width:90%;
height:auto;
transition-duration: 0.3s;
-webkit-transition-duration: 0.3s;
-ms-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
position: relative;
border-radius: 3px;
padding: 3px;
box-shadow: 0 0 2px #999;
}
.img:hover{
background-color:#eee;
box-shadow: 0 0 55px #999;
-moz-box-shadow: 0 0 55px #999;
-webkit-box-shadow: 0 0 55px #999;
transform: scale(1);
-ms-transform: scale(1.1);
-moz-transform: scale(1.1);
-webkit-transform: scale(1);
-o-transform: scale(1.1);
z-index: 1;
opacity: 1;
}
#img {
border-radius: 3px;
padding: 1px;
margin: 4px 4px 0 0;
border: 1px solid #d5d5d5;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transform: rotate(0deg);
-moz-transform: rotate(0deg);
-webkit-transform: rotate(0deg);
}
#img:hover  {
  border-radius: 3px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    position: relative;
    box-shadow: 0px 0px 8px #666;
    -moz-box-shadow: 0px 0px 8px #666;
    -webkit-box-shadow: 0px 0px 8px #666;
}
/*----------Prefix------------*/
.prefix-vang {
    background-color:#F89406;
    border-radius:3px;
    color:#FFF;
    font-size:normal;
    font-weight:bold;
    line-height:14px;
    text-shadow:0 -1px 0 rgba(0,0,0,0.25);
    vertical-align:baseline;
    white-space:nowrap;
    padding:1px 4px 2px;
}
.prefix-xanh {
    background-color:#3A87AD;
    border-radius:3px;
    color:#FFF;
    font-size:normal;
    font-weight:bold;
    line-height:14px;
    text-shadow:0 -1px 0 rgba(0,0,0,0.25);
    vertical-align:baseline;
    white-space:nowrap;
    padding:1px 4px 2px;
}
.prefix-nau {
background-color:#B94A48;
border-radius:3px;
color:#FFF;
font-size:normal;
font-weight:bold;
line-height:14px;
text-shadow:0 -1px 0 rgba(0,0,0,0.25);
vertical-align:baseline;
white-space:nowrap;
padding:1px 4px 2px;
}
.prefix-do {
background-color:#CD0000;
border-radius:3px;
color:#FFF;
font-size:normal;
font-weight:bold;
line-height:14px;
text-shadow:0 -1px 0 rgba(0,0,0,0.25);
vertical-align:baseline;
white-space:nowrap;
padding:1px 4px 2px;
}
.prefix-luc {
background-color:#093;
border-radius:3px;
color:#FFF;
font-size:normal;
font-weight:bold;
line-height:14px;
text-shadow:0 -1px 0 rgba(0,0,0,0.25);
vertical-align:baseline;
white-space:nowrap;
padding:1px 4px 2px;
}
.prefix-vang a,  .prefix-do a,  .prefix-xanh a, .prefix-luc a, .prefix-nau a {
color: #fff;
}
.prefix-vang:hover, .prefix-do:hover, .prefix-xanh:hover, .prefix-luc:hover, .prefix-nau:hover {
box-shadow: 1px 1px 1px 1px #bbb;
}
/*--------Class like and file--------*/
.file-attach {
    background-color: #fff7eb;
    border: 1px solid #f9d9b0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 4px;
    padding: 0;
    max-width: 360px;
}
.admin-say .here {
    background: transparent url(http://hueit.hexat.com/img/admin-say.png) no-repeat bottom left;
    width: 15px;
    height: 12px;
    position: absolute;
    left: 106px;
    bottom: -12px;
    z-index: 1;
}
.file-attach .attach {
    background: #fadeba url(http://hueit.hexat.com/img/bg-att.png) repeat-x top left;
    font-weight: bold;
    margin: 0;
    padding: 2px 4px 2px 2px;
    border-bottom: 1px solid #f9bc6d;
    border-top-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-right-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
}
.file-attach .file {
    font-size: 11px;
    background-color: #fff7eb;
    margin: 0;
    padding: 4px;
    border-bottom-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
}
.admin-say {
    color: #f00;
    padding: 2px;
    margin: 2px 2px 4px;
    background-color: #fff7eb;
    border: 1px solid #f9bc6d;
    font-size: 12px;
    font-style: italic;
    position: relative;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.mod-vote {
    background: #fadeba url(http://hueit.hexat.com/img/bg-att.png) repeat-x top left;
    padding: 2px;
    margin: 2px;
    text-align: center;
    color: #333;
    max-width: 160px;
    border: 1px solid #f9bc6d;
    border-radius: 3px;
}
/*----------Input--------*/
input, textarea, select {
color: #000;
background: url(http://hueit.hexat.com/img/bg_input.jpg) #fff left bottom repeat-x;
border: 1px solid #88beff;
margin: 1px;
padding: 2px;
/*width: 95%;*/
}
input:hover, textarea:hover, select:hover {
color: #8f8f8f;
background-color: #f4f4f4;
border: 1px solid #d7d7d7;
}
input:focus, textarea:focus, select:focus {
color: #00bae8;
background-color: #edf9fd;
border: 1px solid #c2e3ec;
}
input[type="submit"] {
color: #fff;
background: #1daddd url(http://hueit.hexat.com/img/hdr.gif) 50% top repeat-x;
padding: 2px 4px 2px 4px;
border: 1px solid #8fdcff;
}
input[type="checkbox"] {
    vertical-align: middle;
    cursor: url("http://hueit.hexat.com/img/bt.png"),auto;
}
input[type="submit"]:hover {
color: #000;
background: #1895d4 url(http://hueit.hexat.com/img/hdr.gif) 0 top repeat-x;
border: 1px solid #000;
padding: 2px 4px 2px 4px;
}
select {
    background: #FDFDFD;
    color: #555;
    border: 1px solid #d1d1d1;
    padding: 4px;
    margin: 3px 0px;
    box-shadow: inset 1px 1px 3px #eee;
    border-radius: 4px;
    cursor: url("http://hueit.hexat.com/img/bt.png"),auto;
}

